@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
body {
    background-image: url(img/back2.jpg);
    
    background-size: cover; /* A imagem cobre toda a área sem distorcer */
    background-position: center; /* A imagem é centralizada */
    background-repeat: no-repeat;
    width: 100%;
    color: white;
    font-family: "Poppins";
    max-width: 1200px;
    margin: 0 auto;
    padding: 15px;
    min-height: 100vh;
}
header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
#title {
    flex-direction: column;
    line-height: 10px;
}
li {
    display: inline-block;
    margin: 20px;
    margin-top: 5px;
}
a {
    color: white;
}
a:hover {
    color: rgb(106, 133, 144);
    transition: 0.3 all;
}
#cadastro-button {
border: 2px solid;
color: rgb(106, 133, 144);
border-radius: 10px;
}
#cadastro-button:hover {
    background-color: rgb(106, 133, 144);
    color: white;
}
h1 {
    font-weight: 200;
}
main {
    display: flex;
}
h2 {
    font-size: 50px;
    line-height: 10px;
}
span {
    color: rgb(106, 133, 144);
}
p {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1.5;
    font-weight: 200;
    max-width: 500px;
}
form {
    display: flex;
    flex-direction: column;
    width: 70%;
}
form [type= "submit"] {
    height: 50px;
    width: 50%;
    background-color: rgb(106, 133, 144);
    color: white;
    font-weight: bold;
}
form [type= "submit"]:hover {
    cursor: pointer;
}
input {
    margin-top: 20px;
    height: 20px;
    padding: 15px;
    border-radius: 20px;
    border: none;
    font-size: 15px;


}